html
{
    	background-image: url(https://www.testwebben.se/1800/Images/057_bg.gif);
    	background-position: center top;
    	background-repeat: repeat; 
    	background-color: #d9e3ec;
}

body
{
    	text-align: left;
    	margin: 50px 0;
    	padding: 0;
}

/* CONTENT (start) --------- */

body, textarea
{
    	font-family: verdana, arial, helvetica, sans-serif;
    	color: #000;
    	font-size: 11px;
}

table
{
    	font-size: inherit;
    	font: 100%;
}

body, p, li, td
{
    	line-height: 1.5;
}

h1, h2, h3, h4, h5, h6
{
    	color: #000;
    	padding: 0em;
	font-weight: bold;
    	text-decoration: none;
    	line-height: 1.1;
}

h6
{
    	font-size: 0.4em;
    	margin: 1em 0em 0em 0em;
}

h5
{
    	font-size: 0.6em;
    	margin: 1em 0em 0em 0em;
}

h4
{
    	font-size: 0.8em;
    	margin: 1.5em 0em 0em 0em;
}

h3
{
    	font-size: 1em;
    	margin: 1em 0em 0em 0em;
}

h2
{
    	font-size: 1.3em;
    	margin: 1em 0em 0em 0em;
}

h1,
.modGallery h2,
.modGuestbook h2,
.modCatalog h2,
.modNewsList h2
{
    	text-transform: none;
    	letter-spacing: 0.1em;
    	font-size: 1.6em;
    	margin: 0.5em 0em 1em 0em;
}

p
{
    	font-size: 1em;
    	margin: 0.5em 0em 0em 0em;
}

a,
a:link,
a:hover,
a:visited,
a:active
{
    	color: #aa0000;
	text-decoration: underline; 
    	font-weight: bold;
}

a:hover
{
    	text-decoration: none;
    	color: #666;
}

img
{
border: 1px solid gray;
}

hr
{
    	height: 1px;
    	margin: 0.5em 0 1em 0;
    	color: gray;
    	background-color: gray;
    	/* clear: both; */
}

ul,
ol
{
    	margin: 1.2em 0em 1.2em 2em;
    	padding: 0;
}

ul li,
ol li
{
    	margin: 0.2em 0em 0em 0em;
    	list-style-position: outside;

}

ul
{
    	
}

ol
{
    	list-style: decimal;
}

table
{
    	/*border-collapse: collapse;
    	border-spacing:0;
    	margin: 1em 0em 0em 0em*/
}

table td
{
    	/*vertical-align: top;
    	padding: 0.2em 0.5em 0.2em 0.3em;*/
}

strong
{
    	font-weight: bold;
}

em
{
    	font-style: italic;
}

blockquote
{
    	margin: 0em 3em;
}

.linje
{
	border: #ccc 1px solid;
}

.linje2
{
	border: #ccc 1px solid;
	background-image: url(https://www.testwebben.se/1800/Images/057_tabell_bg.gif);
	color: #000;
}

/* CONTENT (end) ----------- */

/* FOOTER ------------------ */

#footer
{	
    	font-size: 0.8em;
    	text-align: center;
    	margin: 0;
        padding: 3px 0 0 0;
    	clear: both;
        color: #999999;	
	border-top: 1px solid #ccc;
}

#footer a,
#footer a:link,
#footer a:hover,
#footer a:visited,
#footer a:active
{
    	color: #999;
	text-decoration: none; 
    	font-weight: bold;
}

/* LAYOUT ------------------ */

#wrapper
{
    	text-align: left;
    	width: 800px;
    	margin: 0.5em  auto;
        border: solid #eee 1px;
        background-color: #fff;
}

#header
{
    	background-image: url(https://www.testwebben.se/1800/Images/057_header_bg.jpg);
    	background-repeat: no-repeat;
        background-color: #fbfaf6;
    	height: 132px; 
}


#main
{
    	margin: 0.5em;
        padding: 10px;	
	
}

.clear
{
    	clear: both;
    	line-height: 0.01;
    	border-style: none;
}

/* NAV---------------- */
/* STANDARD NAV (dropdown css) */ 
/* menu box */
div#nav
{
    	width: 100%;
    	height: 21px;
    	font-size: 80%;
   	line-height: normal;
    	padding: 6px 0px 0em 0px;
    	margin: px 0px 0em 0px;
	background-color: #012b65;
	text-align: left;
}

/* Layout */ 
#dmenu
{
        vbackground-color: transparent; 
        z-index: 20;
}

#dmenu ul
{
        position: absolute;
        z-index: 99;
}

#dmenu li
{
        list-style-type: none;
        float: left;
}

#dmenu,
#dmenu ul,
#dmenu li,
#dmenu ul li
{
        margin: 0;
        padding: 0;	

}

#dmenu li a
{
        text-align: left;
	
}

#dmenu ul a,
#dmenu ul li a:hover
{
        background-image: none;
}

#dmenu a:hover
{

}

#dmenu ul, 
#dmenu ul ul
{
        position: absolute;
} 

#dmenu ul li>ul, 
#dmenu ul ul li>ul
{
        margin-top: -2em;
}

li>ul
{
        top: auto;
        left: auto;
}

#dmenu ul,
#dmenu ul ul,
#dmenu li:hover ul ul, 
#dmenu li:hover ul ul ul,
#dmenu li:hover ul ul ul ul,
#dmenu li:hover ul ul ul ul ul
{
        display:none;
}

#dmenu li,
#dmenu li a,
#dmenu ul a,
#dmenu a:hover,
#dmenu ul a:hover,
#dmenu ul li a:hover,
#dmenu li:hover ul,
#dmenu ul li:hover ul,
#dmenu ul ul li:hover ul,
#dmenu ul ul ul li:hover ul,
#dmenu ul ul ul ul li:hover ul
{
        display: block;
}

/* Admin */ 
#dmenu ul,
#dmenu ul li,
#dmenu ul a,
#dmenu ul li a:hover,
#dmenu ul a:hover
{
        /*width: 13em;*/
	width: 150px;
}

#dmenu ul
{
        margin: 0 !important;
        margin: 0 0 0 0em;
}

#dmenu ul ul
{
        margin-left: 13em !important;
        margin-left: 13em;
        margin-top: -1.5em !important;
        margin-top: -1.5em;
}

/* level 2 background */
#dmenu ul a
{
        background-color: #012b65;
} 



/* shadow */
#dmenu ul li a:link,
#dmenu ul li a:visited,
#dmenu ul li a:hover
{
        /*border-bottom: 1px #fff solid;*/
        border-right: 1px #fff solid; 
} 

#dmenu ul ul li a:link,
#dmenu ul ul li a:visited,
#dmenu ul ul li a:hover
{
        border-bottom: 1px #fff solid;
        border-right: 1px #fff solid; 
} 

/* highlight */
#dmenu ul li a:link,
#dmenu ul li a:visited,
#dmenu ul li a:hover
{
        border-top: 1px #fff solid;
        border-left: 1px #fff solid; 
	border-bottom: 1px #fff solid;
} 

/* onmouseout */
#dmenu a:link,
#dmenu a:visited,
#dmenu ul a,
#dmenu ul li a
{
        color: white;
} 

/* onmouseout level 2,3 */
#dmenu ul a:link,
#dmenu ul a:visited
{
        color: white;
        
} 


/* onmouseover */
#dmenu a:hover,
#dmenu ul a:hover,
#dmenu ul li a:hover
{
        color: #ccc;
} 

/* current level */
#dmenu li.current a:link,
#dmenu li.current a:visited
{
        /*background-color: #736FAA;*/
        /*color: #282947;*/
} 

/* current page */
#dmenu li#current a:link,
#dmenu li#current a:visited
{ 

} 

/* level 1 onmouseover */
#dmenu a:hover,
#dmenu ul a:hover
{
        /*background-color: #8783bd;*/
} 

/* level 2,3 onmouseover */
#dmenu ul li a:hover,
#dmenu li.current a:hover,
#dmenu ul li.current a:hover,
#dmenu ul li.current a:hover
{
        background-color: #012b65;
        
} 

#dmenu a:link,
#dmenu a:visited,
#dmenu a:hover
{
        font-weight: bold;
        text-transform: none;
        text-decoration: none;
        font-size: 1em;
        letter-spacing: 0.1em;
        padding: 2px 0.7em 3px 0.7em;
        font-family: verdana,sans-serif; 
} 

/* FORMULÄR ---------------- */

form
{
    	margin: 1em 0em 0em 0em;
}

form fieldset
{
    	position: relative;
    	display: block;
    	width: 100%;
    	background-color: #dddddd;
    	border: 1px #777777 solid;
    	padding: 0 0.5em 0.5em 0.5em;
    	margin: 1.5em 0em ;
}

form fieldset legend
{ 
    	background-color: #777777;
    	border: 1px #1d647b solid;
    	color: white;
    	font-weight: bold;
    	font-variant: small-caps;
    	font-size: 0.9em;
    	padding: 2px 5px;
    	margin: 0px 0px 10px 0px;
    	position: relative;
    	top: -12px;
}

textarea,
input
{
    	padding: 0 0.2em;
}

textarea
{
    	font-size:83%;
    	height: 6em;
}

select,
input
{
    	font-size:inherit;
    	font:100%;
}

button
{
    	line-height: 1.1em;
    	padding-top: 0.05em;
}
#smelink_linkbox a

img
{
	border-style: none;
}